The old plugin was updated for IntelliJ IDEA 10. It's now two versions later and the plugin is buggy and no longer compatible with the latest version of this IDE. Would be great if it could be upgraded.

Comments